@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	background-image: url(immagini/sfondo_hotelgabarda.jpg);
	background-repeat: repeat-x;
	background-color: #858587;
}
body,td,th {
	font-family:  verdana, Arial, Georgia, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	
}
a:link {
	color: #7E0726;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #7E0726;
}
a:hover {
	text-decoration: underline;
	color: #7E0726;
}
a:active {
	text-decoration: none;
	color: #7E0726;
}

a.piede{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}

a.piede:hover{
	color: #e1d5d7;
	text-decoration: underline;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size: 26px;
	color: #7E0726;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
}


h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 18px;
	color: #7E0726;
		padding-bottom: 0px;
	padding-left: 15px;
	padding-top: 12px;
	padding-right: 15px;
}


h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size: 20px;
	color: #ffffff;
		padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
}


.contenitore {
	width: 270px;
	float: center;
	margin: 4;
	padding-top: 0px;
	padding-bottom: 5px;
	text-align: center;
	border-top: solid 1px #333333;
	border-left: solid 1px #333333;
	border-righut: solid 1px #333333;
	border-bottom: solid 1px #333333;
	background:url(immagini/bg5.jpg) no-repeat;
	
	}
	
	.contenuto{color:#333333; padding-bottom:0px margin-bottom:0px;font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;}


.indirizzo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	padding: 10px;
	
}


.testo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	color: #282828;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-top: 0px;
	padding-right: 15px; 
}

.titoli{
	font-family:Georgia, "Times New Roman", Times, serif;
font-style:normal;
font-weight:400;
	font-size: 15px;
	color: #7E0726;
	
}
.titoletti{
	font-family:Georgia, "Times New Roman", Times, serif;
font-style:normal;
font-weight:400;
	font-size: 13px;
	color: #7E0726;
	
}
.Stile1 {
	color: #6E0020;
	font-weight: bold;
}

/* =6 BookingForm 
*/  
	
	
	 .BFform {float:left; margin-top:5px;}
	
	 .BFform select,input {font-size:1em;}
	
	 .BFtitoli {color:#000000; padding-bottom:0px margin-bottom:0px;font-family: Verdana, Arial, Helvetica, sans-serif;}
	
	 .BFoptions {float:left;margin-left:20px;color:#000000; border:0px solid; margin-top:10px; margin-right:10px; margin-bottom:0px;}
	
	 .btn_totale {background:url(immagini/bg_totale.jpg) no-repeat; border:0; cursor:pointer;color:#ffffff;font-size: 0px;}
	
	.btn_richiedi {background:url(immagini/bg_richiedi.jpg) no-repeat; border:0; cursor:pointer;color:#ffffff;font-weight:bold;font-size: 0px;}
	


input.text{width:10.5em;}
fieldset{float:left;clear:left;width:90%;
margin:0 0 0.5em 0;padding:0;
border:1px solid #BFBAB0;background-color:#F2EFE9;color:#000000;font-size: 11px;
}
legend{margin-left:1em;padding:0;color:#7E0726;font-weight:bold;}

fieldset ol{padding:1em 1em 0 1em;list-style:none;zoom:1;}
fieldset li{float:left;clear:left;width:99%;padding-bottom:1em;}

label{position:relative;float:left;width:10em;margin-right:1em;}
label strong{position:absolute;left:310px;top:0.2em;width:19em;color:#CC0000;font-size:85%;font-weight:normal;text-transform:uppercase;}
label em img{position:relative;top:-3px;}
fieldset.submit{float:none;width:auto;border-style:none;padding-left:12em;background-color:transparent;background-image:none;}
fieldset fieldset{margin-bottom:-2.5em;border-style:none;background-color:transparent;background-image:none;}
fieldset fieldset legend{margin-left:0;font-weight:normal;}
fieldset fieldset label{float:none;width:auto;margin-right:auto;}
fieldset fieldset ol{position:relative;top:-1.5em;margin:0 0 0 11em;padding:0;}


